{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:19Z"
    },
    "lastModificationSignature": "825864ceb5151fb60c67550f4214a185f9d5c910e8077213d879f0b31ff25088"
  }
}